<VirtualHost *:80>
    ServerAdmin webmaster@localhost
    ServerName sio.example.org
    ServerAlias sio.example.org
    DocumentRoot /var/www/sio.example.org
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
    <IfModule dir_module>
    	DirectoryIndex index.html
    </IfModule>

</VirtualHost>


